update some formatting: add package links
[wiki.git] / doc / LennyBugsAll
1 Bug list dumped early 2008-12-12.  The pipeline was
2  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
3
4 Please sort into useful/not useful, add notes, etc.
5
6 = Juicy? =
7
8 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
9 "xine-ui: ctrl/shift key press emulation implementation broken"
10 (Note: have patch but it's broken.  Test?  Find a fix?)
11
12
13
14 = Unclassified =
15
16 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
17 in [http://packages.debian.org/lenny/wnpp wnpp]
18 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
19
20 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
21 in [http://packages.debian.org/lenny/installation-reports installation-reports]
22 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
23
24 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
25 in [http://packages.debian.org/lenny/installation-reports installation-reports]
26 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
27
28 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
29 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
30 "/init exports MODPROBE_OPTIONS=-qb"
31
32 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
33 in [http://packages.debian.org/lenny/installation-reports installation-reports]
34 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
35
36 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
37 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
38 "Packages might enter the archive from security without source"
39
40 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
41 in [http://packages.debian.org/lenny/fenix fenix]
42 "fenix: not 64 bit clean"
43
44 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
45 in [http://packages.debian.org/lenny/otrs2 otrs2]
46 "otrs2 - makes files in /usr writable by non-root"
47
48 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
49 in [http://packages.debian.org/lenny/release-notes release-notes]
50 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
51
52 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476210 476210]
53 in [http://packages.debian.org/lenny/xbat xbat]
54 "xbat: game elements do not display properly"
55
56 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525]
57 in [http://packages.debian.org/lenny/python-hid python-hid]
58 "python-hid: hid module will not import since python policy transition"
59
60 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
61 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
62 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
63
64 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
65 in [http://packages.debian.org/lenny/dk-filter dk-filter]
66 "dk-filter reliably crashes upon connection from postfix"
67
68 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
69 in [http://packages.debian.org/lenny/rtorrent rtorrent]
70 "rtorrent: random crash"
71
72 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
73 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
74 "kicker: crashes on startup"
75
76 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
77 in [http://packages.debian.org/lenny/installation-reports installation-reports]
78 "installation-reports: Grub error: not a regular file..."
79
80 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
81 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
82 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
83
84 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
85 in [http://packages.debian.org/lenny/quagga quagga]
86 "quagga: zebra ignores routes added via command line"
87
88 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
89 in [http://packages.debian.org/lenny/installation-reports installation-reports]
90 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
91
92 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
93 in [http://packages.debian.org/lenny/mdadm mdadm]
94 "mdadm segfault on --assemble --force with raid10"
95
96 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
97 in [http://packages.debian.org/lenny/bind9 bind9]
98 "bind9: Fails to start due to SIGSEGV"
99
100 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
101 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
102 "sarge images have syslinux binaries without source"
103
104 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
105 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
106 "longstanding DFSG violations in linux-2.6 package"
107
108 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
109 in [http://packages.debian.org/lenny/jfsutils jfsutils]
110 "jfsutils: Bus Error when running fsck.jfs on sparc"
111
112 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
113 in [http://packages.debian.org/lenny/oss-compat oss-compat]
114 "oss-compat: modules are not loaded"
115
116 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
117 in [http://packages.debian.org/lenny/bind9 bind9]
118 "bind9: bind crashes with a list for allow-update"
119
120 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
121 in [http://packages.debian.org/lenny/installation-reports installation-reports]
122 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
123
124 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
125 in [http://packages.debian.org/lenny/pam pam]
126 "cannot unlock screen during etch -> lenny transition"
127
128 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
129 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
130 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
131
132 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
133 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
134 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
135
136 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
137 in [http://packages.debian.org/lenny/dbus dbus]
138 "send_requested_reply="true" allows all non-reply messages"
139
140 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
141 in [http://packages.debian.org/lenny/ghostscript ghostscript]
142 "etch->lenny upgrade left the system in broken state"
143
144 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
145 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
146 "epiphany-webkit: Crashes at startup whenever I go to a site."
147
148 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
149 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
150 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
151
152 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504373 504373]
153 in [http://packages.debian.org/lenny/libtemplate-perl libtemplate-perl]
154 "libtemplate-perl: Upgrade from etch breaks code using DBI plugins"
155
156 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
157 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
158 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
159
160 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626]
161 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx]
162 "[nvidia-glx] Quietly drops support for several chipsets"
163
164 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
165 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
166 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
167
168 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
169 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
170 "gnu-fdisk: wipes out MBR when used on GPT partitions"
171
172 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
173 in [http://packages.debian.org/lenny/wordpress wordpress]
174 "wordpress can be subject of delayed attacks via cookies"
175
176 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
177 in [http://packages.debian.org/lenny/network-manager network-manager]
178 "Updating to lenny failed when NetworkManager got updated"
179
180 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
181 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
182 "ffmpeg-debian: Several security issues"
183
184 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
185 in [http://packages.debian.org/lenny/snmpd snmpd]
186 "/etc/init.d/snmpd start reports error if already running"
187
188 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
189 in [http://packages.debian.org/lenny/icedove icedove]
190 "Mozilla Thunderbird Multiple Vulnerabilities"
191
192 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
193 in [http://packages.debian.org/lenny/splashy splashy]
194 "splashy: Splashy fails to install due to missing default theme"
195
196 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
197 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
198 "libept0 should have priority important"
199
200 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
201 in [http://packages.debian.org/lenny/mailscanner mailscanner]
202 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
203
204 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
205 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
206 "Yet another boilerplate change"
207
208 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
209 in [http://packages.debian.org/lenny/wireshark wireshark]
210 "wireshark: DoS caused by sending a SMTP request with large content"
211
212 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
213 in [http://packages.debian.org/lenny/rtorrent rtorrent]
214 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
215
216 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506853 506853]
217 in [http://packages.debian.org/lenny/libgnutls26 libgnutls26]
218 "libgnutls26: 2.4.2-3 breaks OpenLDAP access"
219
220 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
221 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
222 "tuxguitar: hard-codes dependencies on libraries"
223
224 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
225 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
226 "FPC: copyright infringement in pre 2.2.2 sources"
227
228 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
229 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
230 "initiatorname.iscsi should maybe not be in /etc"
231
232 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
233 in [http://packages.debian.org/lenny/helpdeco helpdeco]
234 "Fails to work on amd64"
235
236 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
237 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
238 "initramfs-tools: Wrong check for udevadm in functions"
239
240 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071]
241 in [http://packages.debian.org/lenny/racoon racoon]
242 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt"
243
244 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072]
245 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools]
246 "libipsec0 packaged in ipsec-tools without development headers"
247
248 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
249 in [http://packages.debian.org/lenny/xine-lib xine-lib]
250 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
251
252 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
253 in [http://packages.debian.org/lenny/xine-lib xine-lib]
254 "xine-lib: CVE-2008-5246 heap overflow"
255
256 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
257 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
258 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
259
260 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
261 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
262 "amule-daemon: causes OOM's by leaking lots of memory"
263
264 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
265 in [http://packages.debian.org/lenny/smarty smarty]
266 "smarty: Non-free logo included in package"
267
268 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
269 in [http://packages.debian.org/lenny/hibernate hibernate]
270 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
271
272 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507576 507576]
273 in [http://packages.debian.org/lenny/xbattbar-acpi xbattbar-acpi]
274 "missing dependency: libconfig"
275
276 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
277 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
278 "Package installation results in license violation"
279
280 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
281 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
282 "python2.5 should have priority standard"
283
284 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
285 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
286 "libsqlite3-0 should have priority standard"
287
288 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
289 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
290 "Missing sources for d-i components/kernel of etch-n-half images"
291
292 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
293 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
294 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
295
296 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
297 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
298 "libkeyutils1 should have priority standard"
299
300 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
301 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
302 "libldap-2.4-2 should have priority standard"
303
304 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
305 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
306 "[Priorities] libustr-1.0-1 -> standard"
307
308 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
309 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
310 "python-sepolgen should have priority standard"
311
312 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
313 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
314 "libxml2 should have priority standard"
315
316 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
317 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
318 "python2.5-minimal should have priority standard"
319
320 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
321 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
322 "libisccfg40 should have priority standard"
323
324 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
325 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
326 "libisccc40 should have priority standard"
327
328 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
329 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
330 "libedit2 should have priority standard"
331
332 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
333 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
334 "libgssglue1 must have priority standard"
335
336 = Mostly solved? =
337
338 These look like good progress is being made and they'll get fixed soon.
339
340 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782] in release-notes
341 "release-notes: Where's the license?" (Note: they have a license and have gotten most contributors to ack it, and seem to think they'll finish.)
342
343
344 = Fresh bugs =
345
346 These are very recent and presumably will get dealt with by the package maintainers without help.
347
348 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time.
349
350
351 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111] in grub
352 "Freeze when installing GRUB on XFS boot partition"
353 (Note: just re-opened 2008-12-12)
354
355
356 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800] in ftp.debian.org
357 "ucf must have priority standard"
358
359 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801] in ftp.debian.org
360 "libpci3 must have priority standard"
361
362 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818] in mldonkey-server
363 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
364
365 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865] in openoffice.org-writer
366 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
367
368 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883] in asterisk
369 "asterisk: Very frequent segfaults on startup"
370
371 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889] in mdadm
372 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
373
374 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507915 507915] in povray
375 "Povray unusable with non-ascii filenames"
376
377 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507927 507927] in acpi-support
378 "Fix suspend-resume in Thinkpad R50e (intel 855gm card)"
379
380 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507944 507944] in xwhois
381 "xwhois: segfaults on start in get_servers()"
382
383 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947] in moodle
384 "moodle: html2text.php is not DFSG-free"
385
386 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996] in uim-tcode
387 "mazegaki conversion cannot be used"
388
389 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026] in phppgadmin
390 "phpPgAdmin: Local File Inclusion Vulnerability"
391
392 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091] in tuxguitar
393 "maintainer address bounces"
394
395 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124] in python-m2crypto
396 "Yum crashes when setting-up a CentOS chroot OS"
397
398 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133] in libmad0
399 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
400
401 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194] in sun-java5
402 "sun-java5: New upstream release fixes several security issues"
403
404 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257] in twiki
405 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
406
407 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265] in sysprof-module-source
408 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
409
410 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508272 508272] in gnome-splashscreen-manager
411 "gnome-splashscreen-manager: Refuses to start, undefined symbol: gtk_file_system_error_quark"
412
413 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313] in xine-lib
414 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
415
416 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322] in wodim
417 "wodim: Cannot load media.  Cannot init drive."
418
419 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324] in ftp.debian.org
420 "ftp.debian.org: gcc-4.2-base is not really required"
421
422 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508351 508351] in open-iscsi
423 "open-iscsi: will not install, looking for missing /sys/module/scsi_transport_iscsi/version file"
424
425 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434] in ipmitool
426 "ipmitool: Several init script problems due to wrong pidfile name"
427
428 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443] in imagemagick
429 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
430
431 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480] in iodbc
432 "iodbc: Segfaults when asking for the available DSNs"
433
434 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510] in debget
435 "Can't parse packages.debian.org output anymore"